@charset "utf-8";
/* SIR 지운아빠 */

/*나눔고딕*/

@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");
@import url("http://fonts.googleapis.com/earlyaccess/nanumbrushscript.css");
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css");
@import url("http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css");
@import url("http://fonts.googleapis.com/earlyaccess/nanumpenscript.css");

/*나눔바른고딕*/
@import url(https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css);
/*NOTO체*/
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css); 

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:15px;font-family:'나눔바른고딕', Nanum Barun Gothic, 'NanumBarunGothic', '나눔고딕', NanumGothic, 'fontng', 'Nanum Gothic';min-width:1200px;letter-spacing:-0.4px;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'나눔바른고딕', Nanum Barun Gothic, 'NanumBarunGothic', '나눔고딕', NanumGothic, 'fontng', 'Nanum Gothic';}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:'나눔바른고딕', Nanum Barun Gothic, 'NanumBarunGothic', '나눔고딕', NanumGothic, 'fontng', 'Nanum Gothic';;font-size:1em}
button {cursor:pointer}
textarea, select {font-family:'나눔바른고딕', Nanum Barun Gothic, 'NanumBarunGothic', '나눔고딕', NanumGothic, 'fontng', 'Nanum Gothic';;font-size:1em}
select {margin:0;height:33px;}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:none;}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:1000px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {min-width:1000px;border-bottom:1px solid #dde4e9}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#hd_qnb {border-bottom:1px solid #e9e9e9;background:#f2f5f9;zoom:1}
#hd_qnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_qnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_qnb div {text-align:center;letter-spacing:-4px}
#hd_qnb a {letter-spacing:0}

#hd_wrapper {position:relative;margin:0 auto;padding:26px 0;width:1000px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;padding:5px 0 0}

#hd_sch {float:left;margin:0 0 0 20px;border:1px solid #c3c6ca}
#hd_sch h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_sch #sch_str {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

#tnb {float:right}
#tnb h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#tnb ul {zoom:1}
#tnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover {text-decoration:none}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:30px auto;width:1000px;zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#wrapper_title {margin-bottom:20px;font-size:1.2em;font-weight:bold}

/* aside wrapper */
#aside {float:left;margin:0 10px 0 0;width:150px}

#container {position:relative;float:left;width:740px;min-height:500px;height:auto !important;height:500px;background:#fff;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}

/* 텍스트 크기 조절 */
#text_size {display:none;position:absolute;top:-31px;left:-1px}
#text_size button {padding:0 10px;height:30px;border:1px solid #cfded8;border-bottom:0;background:#000;color:#fff;cursor:pointer}

/* 하단 레이아웃 */
#ft {clear:both;padding:0 0 40px;min-width:1000px;border-top:1px solid #e9e9e9}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft div {position:relative;margin:0 auto;padding:0 0 0 200px;width:750px}
#ft_logo {position:absolute;top:20px;left:0}
#ft ul {margin:0 0 15px;padding:20px 0 0;zoom:1}
#ft ul:after {display:block;visibility:hidden;clear:both;content:""}
#ft li {float:left;margin:0 20px 0 0}
#ft a {text-decoration:none}
#ft p {margin:0;padding:10px 0;line-height:1.8em}
#ft span {display:inline-block;margin:0 15px 0 0}
#ft b {display:inline-block;margin:0 5px 0 0}
#ft_totop {position:absolute;top:20px;right:0}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:1px;height:1px;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../../../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../../../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc !important;background:#fafafa !important;color:#000 !important;text-decoration:none !important;/*line-height:1.9em;*/vertical-align:middle}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f2f5f9;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* Mobile화면으로 */
#mobile_cng {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

/* 목록 바로가기 */
.sanchor {margin:0 0 10px;padding:0;zoom:1}
.sanchor:after {display:block;visibility:hidden;clear:both;content:""}
.sanchor li {float:left;margin-left:-1px;list-style:none}
.sanchor a {display:inline-block;border:1px solid #e9e9e9;background:#f2f5f9;padding:0 7px;height:30px;text-decoration:none;line-height:2.6em}
.sanchor a:focus, .sanchor a:hover {background:#626870;color:#fff;text-decoration:none}
.sanchor a.sanchor_on {background:#626870;color:#fff !important;text-decoration:none}

/* 콘텐츠별 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;/*border:1px solid #3b3c3f;background:#4b545e;color:#fff;*/text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:33px;position:relative;top:-1px;}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:middle} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 선택수정 버튼 */
.btn_list {margin:0 auto;width:93%}
.btn_list input, .btn_list button {background: none repeat scroll 0 0 #617D46;border: 0 none;color: #FFFFFF;height: 28px;line-height: 2.2em;padding: 0 15px;vertical-align: middle}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;background:none;color:#333;font-size:15px;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:100px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f7f7f7;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#fff;color:#000;vertical-align:middle;line-height:2em;margin:0;box-sizing:border-box;padding:0 15px;}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:33px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_address {margin-top:5px}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {/*background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important*/}

/* 테이블 그리드 padding 0 5px 고려한 넓이 */
.grid_1 {width:40px}
.grid_2 {width:90px}
.grid_3 {width:140px}
.grid_4 {width:190px}
.grid_5 {width:240px}
.grid_6 {width:290px}
.grid_7 {width:340px}
.grid_8 {width:390px}
.grid_9 {width:440px}
.grid_10 {width:490px}
.grid_11 {width:540px}
.grid_12 {width:590px}
.grid_13 {width:640px}
.grid_14 {width:690px}
.grid_15 {width:740px}
.grid_16 {width:790px}
.grid_17 {width:840px}
.grid_18 {width:890px}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_default {width:60px;text-align:center}
.td_dvr {width:30px;text-align:center}
.td_group {width:100px;text-align:center}
.td_imgsmall {width:60px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:100px;text-align:center}
.td_nick {width:100px;text-align:center}
.td_name {width:100px;text-align:left}
.td_namesmall {width:50px;text-align:left}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_mngsmall {width:50px;text-align:center}
.td_statsmall {width:50px;text-align:center}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #4e5d60;border-bottom:1px solid #e9e9e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:'나눔바른고딕', Nanum Barun Gothic, 'NanumBarunGothic', '나눔고딕', NanumGothic, 'fontng', 'Nanum Gothic';;font-weight:bold;text-decoration:none}
.new_win .win_desc {margin:0 20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 내용관리 */
#ctt {margin:10px 0;padding:10px;border:1px solid #e9e9e9}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646;background:#111}
.sv_wrap .sv a {display:inline-block !important;margin:0 !important;padding:3px !important;width:94px;border-bottom:1px solid #283646;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none !important}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto !important}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current, .qa_page {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page, .qa_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* ########## 쇼핑몰 컨텐츠 ########## */
/* 인덱스 이미지 출력 */
#sidx_img {margin:0 0 20px}
#sidx_img img {max-width:100%;height:auto}

/* 마이페이지 */
#smb_my {}

#smb_my_ov {margin:0 0 20px}
#smb_my_ov h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#smb_my_act {margin:0 0 10px;;zoom:1}
#smb_my_act:after {display:block;visibility:hidden;clear:both;content:""}
#smb_my_act ul {float:right;margin:0;padding:0;list-style:none}
#smb_my_act li {float:left;margin:0 0 0 4px}
#smb_my_ov dl {margin:0;border:1px solid #e9e9e9;background:#f2f5f9;zoom:1}
#smb_my_ov dl:after {display:block;visibility:hidden;clear:both;content:''}
#smb_my_ov dt {float:left;padding:7px 10px;width:100px;border-bottom:1px solid #e9e9e9;font-weight:bold}
#smb_my_ov dd {float:left;margin:0;padding:7px 10px;width:220px;border-bottom:1px solid #e9e9e9}
#smb_my_ovaddt {border-bottom:0 !important}
#smb_my_ovaddd {width:590px !important;border-bottom:0 !important}

#smb_my_od {margin:0 0 20px}
#smb_my_od h2 {margin:0 0 10px}

#smb_my_wish h2 {margin:0 0 10px}

.smb_my_more {text-align:right}

.smb_my_img {width:90px;text-align:center}

/* 장바구니 */
#sod_bsk {}
.sod_img {width:90px;text-align:center}
.sod_opt {margin:5px 0;border:1px solid #e9e9e9;border-bottom:0;background:#f2f5f9}
.sod_opt ul {margin:0;padding:0;list-style:none}
.sod_opt li {padding:3px;border-bottom:1px solid #e9e9e9}
.sod_option_btn .mod_options {margin:0;padding:3px 0;width:100%;border:0;background:#ff882a;color:#fff;cursor:pointer}

#sit_opt_added {margin:0;padding:0;border:1px solid #e9e9e9;border-bottom:0;background:#fff;list-style:none}
#sit_opt_added li {padding:10px 20px;border-bottom:1px solid #e9e9e9}
#sit_opt_added li div {margin:5px 0 0;text-align:right}
#sit_opt_added button {margin:0 0 0 1px}

#sod_bsk_list {position:relative}
#sod_bsk_list #mod_option_frm {z-index:10000;position:absolute;top:0;left:99px;padding:20px;width:500px;height:auto !important;height:500px;max-height:500px;border:1px solid #000;background:#f2f5f9;overflow-y:scroll;overflow-x:none}

#sod_bsk_tot {margin:0 0 20px;padding:10px;border:1px solid #e9e9e9;background:#f2f5f9;zoom:1}
#sod_bsk_tot:after {display:block;visibility:hidden;clear:both;content:""}
#sod_bsk_tot dt, #sod_bsk_tot dd {float:left;padding:12px 0;border-bottom:1px solid #e9e9e9}
#sod_bsk_tot dt {padding-left:2%;width:48%;font-weight:bold}
#sod_bsk_tot dd {margin:0;padding-right:2%;width:47%;text-align:right}
.sod_bsk_cnt {background:#ff3061;color:#fff}
.sod_bsk_point {border-bottom:0 !important}

#sod_bsk_act {text-align:center}
#sod_bsk_act p {margin:0 0 10px}

/* 위시리스트 */
#sod_ws {}
.sod_ws_img {width:90px;text-align:center}
#sod_ws_act {text-align:center}

/* 주문서 작성 */
.display_setup_message {margin:0 0 10px;padding:15px;border:1px solid #fccdff;background:#ffeef9}
.display_setup_message strong {display:block;margin:0 0 10px}

#sod_frm {}
#sod_frm h2 {margin:0 0 10px}

#sod_frm p {margin:0 0 10px}

#sod_list {position:relative}
#sod_list #cp_frm {z-index:10000;position:absolute;top:0;left:99px;padding:20px;width:500px;height:auto !important;height:500px;max-height:500px;border:1px solid #000;background:#f2f5f9;overflow-y:scroll;overflow-x:none}

#sod_frm_orderer {margin:20px 0 40px}
#sod_frm_orderer #od_addr_jibeon, #sod_frm_taker #od_b_addr_jibeon {display:inline-block;margin:5px 0 0}

#sod_frm_same {margin:0 0 10px}

#sod_frm #od_memo {height:50px}

#sod_frm p#sod_frm_pt {margin:10px 0 5px}
#sod_frm #sod_frm_pt_alert {margin:0 0 10px}

#sod_frm #display_pay_process {text-align:center}
#sod_frm #display_pay_process span {display:block;margin:5px 0 0}

#sod_frm_pay {position:relative}
#sod_frm_pay h2 {margin:0 0 10px}
#sod_frm_pay .tbl_wrap th {width:auto !important;font-weight:bold;text-align:center !important}
#sod_frm_pay .tbl_wrap td {padding:8px 5px 6px !important;border-top:1px solid #e9e9e9 !important;border-bottom:1px solid #e9e9e9 !important;line-height:1.5em !important;word-break:break-all !important}
#sod_frm_pay_info {margin:0 0 10px}

#sod_frm_pay #sc_coupon_frm, #sod_frm_pay #od_coupon_frm {z-index:10000;position:absolute;top:0;left:99px;padding:20px;width:500px;height:auto !important;height:500px;max-height:500px;border:1px solid #000;background:#f2f5f9;overflow-y:scroll}

#sod_frm_paysel {margin:0 0 20px;padding:10px;border:1px solid #e9e9e9;background:#f2f5f9;text-align:center}
#sod_frm_paysel legend {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sod_frm_paysel .KPAY{background:url('../../../img/kpay_logo.png') no-repeat;width:37px;height:15px;overflow:hidden;text-indent:-999px;display:inline-block;}
#sod_frm_paysel .PAYNOW{background:url('../../../img/paynow_logo.png') no-repeat;width:46px;height:15px;overflow:hidden;text-indent:-999px;display:inline-block;}
#sod_frm_paysel .PAYCO{background:url('../../../img/payco_logo.png') no-repeat 1px;width:46px;height:15px;overflow:hidden;text-indent:-999px;display:inline-block;}
.kakaopay_icon{background:url('../../../img/kakao.png') no-repeat ;height:21px;width:74px;display:inline-block;overflow:hidden;text-indent:-999px}

#settle_bank {margin:10px 0 0}

#sod_frm_escrow {margin:30px 0 0}

#display_pay_process {padding:20px;text-align:center}

/* 배송지 목록 */
#sod_addr .td_mng button {margin:0;padding:0;border:0;background:transparent}

/* 주문내역 */
#sod_v {}
#sod_v .basic_tbl {text-align:center}
#sod_v_info {margin:0 0 10px}

/* 주문상세내역 */
#sod_fin {}

#sod_fin_no {margin:0 0 20px}

#sod_sts_wrap {margin:0 0 10px;text-align:right}
#sod_sts_explan {display:none}

#sod_fin_legend {padding:7px 5px 0;border:1px solid #e9e9e9;text-align:left;zoom:1}
#sod_fin_legend:after {display:block;visibility:hidden;clear:both;content:''}
#sod_fin_legend dt {clear:both;float:left;margin:0 0 5px;width:50px;font-weight:bold}
#sod_fin_legend dd {float:left;margin:0}

#sod_fin #sod_bsk_tot {border-bottom:0 !important}

#request_form {position:relative}
#request_form div {display:none;z-index:10000;position:absolute;top:23px;left:0;padding:20px 0;width:520px;border:1px solid #000;background:#f2f5f9;text-align:center}
#request_form .frm_input {width:300px;background:#fff !important}
#request_form .btn_frmline, #request_form .btn_cancel {vertical-align:middle !important}
#request_form .btn_frmline {padding:0 10px;line-height:1.6em}

#sod_req_btn {margin:0 0 10px}
#sod_req_btn button {background:#626870}

#sod_req_log {margin:0 0 20px}
#sod_req_log ul {margin:0;padding:0;border-top:1px solid #e9e9e9;background:#f2f5f9;list-style:none}
#sod_req_log li {padding:10px 10px 20px;border:1px solid #e9e9e9;border-top:0}
#sod_req_log h3 {margin:20px 0 10px}
.sod_req_log_view table {margin:0}
.sod_req_log_view caption {padding:10px 0;font-size:1em;font-weight:bold;text-align:left;line-height:1em}
.sod_req_log_view caption span {color:#ff3061}
.sod_req_log_view th {border-top:1px solid #e9e9e9;background:#f7f7f7 !important;color:#000 !important;text-align:center}
.sod_req_log_view td {background:#fff;color:#000}
.sod_req_log_view p {padding:10px 15px;border-bottom:1px solid #e9e9e9;background:#fff;color:#000}
.sod_req_log_view .sod_req_it {width:270px}
.sod_req_log_view button {margin:0;padding:0;border:0;background:transparent;color:#ff3061;text-decoration:underline;vertical-align:middle;cursor:pointer}

#sod_fin_list h2 {margin:0 0 10px}
#sod_fin_list td {height:30px}

#sod_fin_view {border:1px solid #e9e9e9}
#sod_fin_view h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sod_fin_view h3 {margin:0 0 10px}
#sod_fin_view .basic_tbl th {padding:0 10px;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#f2f5f9;text-align:left}

#sod_fin_pay {padding:10px;border-bottom:1px solid #e9e9e9}

#sod_fin_orderer {padding:10px;border-bottom:1px solid #e9e9e9}

#sod_fin_receiver {padding:10px;border-bottom:1px solid #e9e9e9}

#sod_fin_dvr {padding:10px}
#sod_fin_dvr .dvr_link {color:#ff3061;text-decoration:underline}

#sod_fin_tot {margin:0 0 30px;padding:10px;border:1px solid #e9e9e9;border-top:0;background:#565e60;color:#fff}
#sod_fin_tot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sod_fin_tot ul {margin:0;padding:0;list-style:none}
#sod_fin_tot li {padding:10px;border-bottom:1px solid #6f7a7d;zoom:1}
#sod_fin_tot li:after {display:block;visibility:hidden;clear:both;content:""}
#sod_fin_tot #alrdy {border-bottom:0 !important}
#sod_fin_tot strong {float:right}

#sod_fin_cancel {text-align:center}
#sod_fin_cancel h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sod_fin_cancel button {padding:10px;border:0;background:#ff3600;color:#fff}
#sod_fin_cancelfrm {display:none;margin:10px 0 0}
#sod_fin_cancelfrm .frm_input {background:#fff}

#sod_fin_test {padding:10px}

/* 주문상세내역 중 현금영수증 발급 */
#scash {}
#scash section {padding:10px 0}
#scash h2 {margin:0 0 10px;text-align:center}
#scash .basic_tbl th {padding:0 10px;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#f2f5f9;text-align:left}
#scash_apply {padding:10px 0 20px;text-align:center}
#scash_apply button {padding:10px;border:0;background:#565e60;color:#fff}
#scash_copy {text-align:center}

/* 공지사항 및 커뮤니티 새글 */
#sidx_lat {padding:15px 0 0;border-top:1px solid #ddd}
#sidx_lat h2 {text-align:center}

/* 배너 인덱스 출력 */
#sbn_idx {}

/* 상품검색 */
#ssch_frm {padding:20px;border:1px solid #e9e9e9;background:#f2f5f9;zoom:1}
#ssch_frm:after {display:block;visibility:hidden;clear:both;content:""}
#ssch_frm div {margin:0 0 5px}
#ssch_frm strong, #ssch_frm .ssch_lbl {display:inline-block;width:100px;font-weight:bold}
#ssch_frm .frm_input {background:#fff}
#ssch_frm .btn_submit {padding:0 8px;height:24px}
#ssch_frm p {padding:10px 0;border-top:1px solid #e9e9e9;line-height:1.5em}
#ssch_frm #ssch_sort {float:left;margin:0;padding:0;list-style:none;zoom:1}
#ssch_frm #ssch_sort:after {display:block;visibility:hidden;clear:both;content:""}
#ssch_frm #ssch_sort li {float:left;margin:0 1px 0 0}
#ssch_frm #ssch_ov {float:right}

#ssch_cate {}
#ssch_cate ul {margin:10px 0;padding:10px 20px 20px;border-bottom:1px solid #e9e9e9;list-style:none;zoom:1}
#ssch_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#ssch_cate li {float:left;margin:0 10px 0 0;padding:0 10px 0 0;border-right:1px solid #e9e9e9}
#ssch_cate a {}
#ssch_cate a span {font-weight:bold}

/* 쇼핑몰 이벤트 */
#sev {}
.sev_admin {margin:0 0 10px;text-align:right}

/* 쿠폰 */
#coupon .td_numbig {width:150px}
#coupon .td_datetime {width:180px}

/* 모바일일때 피시버전 주문폼*/
.sod_list {position:relative;margin:0;padding:0;list-style:none}
.sod_list .sod_li {position:relative;padding:0;border:1px solid #e9e9e9;margin:10px 0}
.sod_list .sod_li:after {display:block;visibility:hidden;clear:both;content:""}
.sod_list .li_chk{position:absolute;top:10px;left:10px;}
.sod_list .li_name{min-height:130px}
.sod_list .li_name a,.sod_list .li_name strong{display:block;padding: 0 10px 0 25px;border-bottom:1px solid #e9e9e9;height:35px;line-height:35px}
.sod_list .li_name strong{padding-left:10px}
.sod_list .total_img{position:absolute;top:45px;left:10px;}
.sod_list .sod_opt{padding:10px 10px 5px;margin-left:90px;color:#9e9e9e;font-size:0.93em;background:none;border:none}
.sod_list .sod_opt li{margin-bottom:3px;border:none}
.sod_list .li_cp{position:relative}
.sod_list .li_cp .cp_btn, .sod_list .li_cp .cp_cancel, .sod_list .li_mod .mod_btn {margin:0;padding:5px 8px;border:0;background:#000;color:#fff;font-size:0.93em}
.sod_list .li_cp .cp_cancel,.odf_tbl #od_coupon_cancel,.odf_tbl #sc_coupon_cancel{border:1px solid #999;color:#777;background:#fafafa;margin-left:3px;padding:4px 5px}
.sod_list .li_prqty{margin:10px;}
.sod_list .li_prqty:after {display:block;visibility:hidden;clear:both;content:""}
.sod_list .li_prqty .li_prqty_sp{width:33%;display:inline-block;float:left;text-align:center;line-height:2.2em;border-top:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;border-left:1px solid #e9e9e9;color:#9e9e9e;font-size:0.93em;margin-left:-1px}
.sod_list .li_prqty  .prqty_price{border-left:1px solid #d3d3d3;}
.sod_list .li_prqty  .prqty_sc{border-right:1px solid #d3d3d3;}
.sod_list .li_prqty .li_prqty_sp span{display:block;background:#f2f2f2;}
.sod_list .li_total {position:relative;border-top:1px solid #e9e9e9;margin:10px 10px 0;}
.sod_list .total_span {display:block;position:relative;padding:5px 0;text-align:right;color:#343434}
.sod_list .total_span span{position:absolute;top:5px;left:0}
.sod_list .total_span strong{font-size:1.2em}

#sod_frm {}
#sod_frm section{margin-bottom:10px}
#sod_frm p#sod_frm_pt_alert {margin:20px 0;text-align:center }
#sod_bsk_list #mod_option_frm .sit_ov_tbl{background:#ededed;margin-top:5px}
#sod_bsk_list #mod_option_frm .sit_ov_tbl th,#sod_bsk_list #mod_option_frm .sit_ov_tbl td{border:none;padding-left:5px;font-weight:normal}
#sod_bsk_list #mod_option_frm .sit_ov_tbl th{width:90px}
 #cp_frm {height:auto;max-height:10000px !important;position:absolute;top:0;left:0;width:70%;background:#fff;padding:20px;border:1px solid #000;z-index:9999} 
#sod_frm_deli {position:relative;line-height:2em}
#sod_frm_deli #order_address {display:block;;width:100px;background:#333;color:#fff;text-align:center}
#sod_frm_orderer {margin:15px 0 30px}
#sod_frm_orderer #od_addr_jibeon, #sod_frm_taker #od_b_addr_jibeon {display:inline-block;margin:5px 0 0}
#sod_frm .odf_tbl table{width:100%;margin:0;padding:0;border-top:1px solid #e9e9e9;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;border-collapse:collapse}
#sod_frm .odf_tbl table tbody td,#sod_frm .odf_tbl table tbody th{;border-bottom:1px solid #e9e9e9;padding:5px 0px 5px 10px ;text-align:left;line-height:26px;position:relative;}
#sod_frm .odf_tbl table th{width:90px;color:#343434;font-weight:normal;letter-spacing:-0.1em}
#sod_frm .odf_tbl table .frm_input{background-color:#fff !important;height:24px;line-height:24px;text-indent:5px}
#sod_frm .odf_tbl table .frm_address{margin-top:5px}
#sod_frm .odf_tbl button.btn_frmline{font-size:0.92em;padding:0 8px;height:26px;line-height:26px}
#sod_frm .odf_tbl textarea{width:99%;border:1px solid #e4eaec;}
#sod_frm_same {margin:0 0 10px}
#sod_frm_pay {position:relative}
#sod_frm_pay .tbl_head01 caption {font-size:0;line-height:0;overflow:hidden}
#sod_frm_pay .tbl_head01 th {width:auto !important;font-weight:bold;text-align:center !important}
#sod_frm_pay .tbl_head01 td {border-top:1px solid #e9e9e9 !important;border-bottom:1px solid #e9e9e9 !important;line-height:1.5em !important;word-break:break-all !important}

html.no-overflowscrolling #sc_coupon_frm, html.no-overflowscrolling #od_coupon_frm {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#sod_frm_pay_info {margin:0 0 10px}
#sod_frm_paysel {margin:10px 0 ;padding:10px;background:#f2f2f2;border:1px solid #e0e0e0}
#sod_frm_paysel ul {margin:0;padding:0;}
#sod_frm_paysel ul:after {display:block;visibility:hidden;clear:both;content:""}
#sod_frm_paysel li {float:left;padding:5px 2%;width:46%;height:21px;text-align:left;list-style:none}

/*네이버페이*/
.itemform-naverpay{margin-top:15px}
.cart-naverpay{margin-top:15px}

/*박세진*/
* { margin:0; padding:0 }
li {list-style:none;}
/*img {vertical-align:bottom;}*/
.overflow_box {width:100%;overflow:hidden;}

#inner {width:1200px;margin:0 auto; position:relative;}
.clearfix::after {content:'';display:block;clear:both;}

/*#header {width:100%;height:170px;position:absolute;background:#fff;top:0;z-index:1000;}*/
#header {width:100%;height:132px;background:#fff;padding-top:30px;border-bottom:1px solid #dfdfdf;}
#header .border {width:100%;height:3px;background:#378932;}
/*#header .logo {position:absolute;top:21px;left:65px;margin:0;}*/
#header .logo {text-align:center;margin:10px 0;}
#header .lnb_box {position:absolute;right:45px;line-height:100px;}
#header .lnb_box .lnb {overflow:hidden;}
#header .lnb_box .lnb li {float:left;font-size:14px;margin-left:13px;}
#header .lnb_box .lnb li a {color:#fff;}

#header .gnb {/*width:100%;*/height:50px;/*margin-left:185px;*/margin-bottom:0;display: table;margin-left: auto;margin-right: auto}
#header .gnb li {float:left;font-size:17px;height:50px;font-weight:400;padding:0 50px;}
#header .gnb li a {display:inline-block;color:#333;height:50px;line-height:50px;}
#header .gnb li a:hover {}

#abs_back {width:100%;background:rgba(22,15,0,0.8);z-index:1001;position:absolute;height:0;overflow:hidden;top:163px;}
#abs_back #inner {position:relative}
#abs_back .gnb_ul1 {position:absolute;width:629px;top:10px;left:295px;overflow:hidden;}
#abs_back .gnb_ul1 .gnb_li1 {font-size:14px;float:left;color:#fff;text-align:left;font-weight:100;line-height:25px;letter-spacing:-0.5px;padding-left:50px;box-sizing:content-box;}
#abs_back .gnb_ul1 .gnb_li1:nth-child(1) {width:109px;}
#abs_back .gnb_ul1 .gnb_li1:nth-child(2) {width:109px;}
#abs_back .gnb_ul1 .gnb_li1:nth-child(3) {width:109px;}
#abs_back .gnb_ul1 .gnb_li1:nth-child(4) {width:109px;}
#abs_back .gnb_ul1 .gnb_li1:nth-child(5) {width:114px;}
#abs_back .gnb_ul1 .gnb_li1 a {color:#fff;font-weight:300;}
#abs_back .gnb_ul1 .gnb_li1 a:hover {}
#abs_back .gnb_ul1 .gnb_li1 ul li {margin-bottom:5px;}
/*
#visual {width:100%;height:700px;background:url(../img/slider_bg.jpg) no-repeat center center;background-size:cover;}
#visual .bxslider li {width:100%;height:700px;text-align:center;}
#visual .bxslider li .txt_box {position:relative;top:250px;}
#visual .bxslider li h2 {font-size:67px;line-height:67px;margin-bottom:50px;color:#fff;font-weight:400;}
#visual .bxslider li .desc {font-size:22px;line-height:30px;color:#fff;letter-spacing:-0.5px;margin-bottom:45px;font-weight:300;}
#visual .bxslider li .link a {display:inline-block;margin:0 auto;padding:26px 53px;border:2px solid #fff;color:#fff;font-size:20px;transition:all 0.2s;}
#visual .bxslider li .link a:hover {background:#fff;color:#222;}
*/

#visual {width:100%;height:650px;background:url(../img/slider_bg.jpg) no-repeat center center;background-size:cover;}
#visual .bxslider li {width:100%;height:650px;text-align:center;}
#visual .bxslider li .txt_box {position:relative;top:160px;}
#visual .bxslider li h2 {font-size:67px;line-height:67px;margin-bottom:50px;color:#fff;font-weight:400;}
#visual .bxslider li .desc {font-size:22px;line-height:30px;color:#fff;letter-spacing:-0.5px;margin-bottom:45px;font-weight:300;}
#visual .bxslider li .link a {display:inline-block;margin:0 auto;padding:26px 53px;border:2px solid #fff;color:#fff;font-size:20px;transition:all 0.2s;}
#visual .bxslider li .link a:hover {background:#fff;color:#222;}

#mid01 {width:100%;padding:90px 0;display:none;}
#mid01 .mid_tit {font-size:25px;color:#281e08;text-align:center;line-height:25px;font-weight:400;}
#mid01 .bar {width:56px;height:3px;background:#5a7b18;margin:21px auto;}
#mid01 .desc {font-size:22px;color:#000;font-weight:300;text-align:center;margin-bottom:113px;}
#mid01 .prd_ul {width:100%;}
#mid01 .prd_ul li {float:left;width:373px;}
#mid01 .prd_ul li:nth-child(2) {margin:0 40.5px;}
#mid01 .prd_ul li .p01 {font-size:17px;color:#5a7b18;line-height:17px;margin:16px 0 10px;}
#mid01 .prd_ul li .p02 {font-size:15px;color:#555;font-weight:400;letter-spacing:-0.8px;}

#mid02 {width:100%;padding:150px 0 150px;background-attachment:fixed;background-image:url('../img/fixed_back01.jpg');background-position:center center;display:none;}
#mid02 .mid02_box {width:974px;margin:0 auto;}
#mid02 .mid02_box .text {overflow:hidden;margin-bottom:60px;}
#mid02 .mid02_box .text .lt_txt {float:left;color:#fff;font-size:76px;font-weight:bold;position:relative;}
#mid02 .mid02_box .text .lt_txt::after {content:'';display:block;width:1px;height:62px;background:#76913f;position:absolute;top:8px;right:-70px;}
#mid02 .mid02_box .text .rt_txt {float:right;color:#fff;font-size:21px;font-weight:300;line-height:37px;font-family:"nanumbarungothic", sans-serif;}

#mid03 {width:100%;padding:34px 0 26px;display:none;}
#mid03 .mid03_div {float:left;width:373px;position:relative;padding:0 22px;box-sizing:border-box;min-height:169px;}
#mid03 .div02 {margin:0 40.5px;}

#mid03 .board::after {content:'';display:block;width:1px;height:180px;background:#dfdfdf;position:absolute;top:0;right:-20px;}
#mid03 .board .txt_box {padding-bottom:15px;border-bottom:1px solid #dfdfdf;margin-bottom:5px;}
#mid03 .board .txt_box h2 {float:left;font-size:19px;color:#000003;}
#mid03 .board .txt_box .more {float:right;position:relative;top:7px;}
#mid03 .board .txt_box .more a {font-size:11px;color:#555;}
#mid03 .board ul li {overflow:hidden;font-size:15px;color:#555;padding:0 5px;line-height:15px;margin-top:10px;}
#mid03 .board ul li .subject {float:left;background:url(../img/bullet.jpg) no-repeat left center;padding-left:15px;}
#mid03 .board ul li .subject a {color:#555;}
#mid03 .board ul li .subject a:hover {text-decoration:underline;color:#222;}
#mid03 .board ul li .date {float:right;}

#mid03 .div03 {padding:0;padding-left:26px;}
#mid03 .div03 .div03_div {overflow:hidden;}
#mid03 .div03 .div03_div h2 {float:left;font-size:19px;color:#000003;width:103px;}
#mid03 .div03 .div03_div .desc_box {float:left;}
#mid03 .div03 .call {margin-bottom:17px;}
#mid03 .div03 .call .desc_box .num {font-size:37px;color:#000003;line-height:37px;font-weight:500;margin-bottom:10px;}
#mid03 .div03 .call .desc_box .time {font-size:18px;color:#888;line-height:18px;}
#mid03 .div03 .licensee .desc_box .desc {font-size:13px;color:#000003;line-height:16px;font-weight:500;margin:5px 0 8px;}
#mid03 .div03 .licensee .desc_box .desc span {color:#ef0022;}
#mid03 .div03 .licensee .desc_box .btn a {display:block;font-size:13px;color:#fff;font-weight:500;padding:9px 0;text-align:center;background:#ef0022;}

#footer {width:100%;background:#212121;padding:26px 0 38px;}
#footer .ft_logo {float:left;margin:0 45px;padding-top:16px;}
#footer .info {float:left;font-size:13px;line-height:20px;color:#8f897e;}
#footer .info .company {margin-left:10px;}
#footer .info .company a {display:inline-block;margin-right:35px;color:#8f897e;}
#footer .info .addr {margin:12px 0 20px;}
#footer .info .addr .ft_bar {display:inline-block;padding:0 14px 0 10px;background:url(../img/ft_bar.jpg) no-repeat right center;}
#footer .info .addr .no_bar {background:none;}
#footer .info .copy {margin-left:10px;}

/*서브*/

#sub_div {min-height:650px;}
#sub_div #inner {padding:50px 0;overflow:hidden;}

/*서브 탑 공통*/
#sub_div_top {width:100%;height:430px;background:url('../img/slider_bg.jpg') no-repeat top center;background-size:cover;text-align:center;color:#fff;box-sizing: border-box;padding-top:160px;}
#sub_div_top #inner {padding:10px 0;}
#sub_div_top .sub_tit {font-size:40px;font-weight:700;color:#fff;}
#sub_div_top .border {width:70px;height:1px;background:#fff;margin:30px auto;}
#sub_div_top .navi {display: inline-block;padding:10px 15px;background:rgba(0,0,0,0.7);border:1px solid #222;border-radius:5px;font-size:12px;color:#999;}
#sub_div_top .navi b {color:#fff;}
#sub_div_link {width:100%;height:50px;background: #2d2d2d;}
#sub_div_link #inner {padding:0;}
#sub_div_link ul {display:table;margin:0 auto;line-height:50px;}
#sub_div_link ul li {float:left;font-size:17px;font-weight:600;margin:0 30px;}
#sub_div_link ul li a {color:#7d7d7d;}
#sub_div_link ul li a:hover {color:#fff;}
#sub_div_link ul li.active a {color:#fff;}
/*서브 탑 공통*/

/*서브 타이틀 수정*/
#sub_tit2_div {padding-top:60px;}
#sub_tit2_div #inner {padding:0;width:auto;display:table;margin:0 auto;}
#sub_tit2_div h2 {text-align:center;color:#333;font-size:35px;display:inline-block;margin:0 auto;}
#sub_tit2_div h2::before {content:'';display:block;width:100%;height:2px;background:#555;margin-bottom:5px;}
/*서브 타이틀 수정*/

/*장바구니,주문 css*/
#sod_bsk_tot {background:none;padding:0;border:none;}
#sod_bsk_tot dt {width:50%;box-sizing:border-box;}
#sod_bsk_tot dd {width:50%;box-sizing:border-box;}
/*장바구니,주문 css*/

/*신청 폼*/
#form_box {padding:10px;}
.tbl001 {width:100%;border-collapse:collapse;font-size:13px;margin-top:20px}
.tbl001 tr th {background:#F9F9F9;padding:10px 0px;width:10%;font-weight:400;font-size:17px;}
.tbl001 tr td {padding:10px 10px;width:30%;text-align:left;font-weight:400;font-size:17px;}
.tbl001 tr th,td {border-bottom:1px solid #e6e8ee}
.tbl001 tr:first-child th {border-top:2px solid #646973 !important}
.tbl001 tr:first-child td {border-top:2px solid #646973 !important}
.tbl001 input[type="text"] {padding:10px;border:1px solid #e0e3ea;box-sizing: border-box;width:100%;}
.tbl001 textarea {padding:10px;border:1px solid #e0e3ea;box-sizing: border-box;width:100%;}
.tbl001 label {padding-right:20px}

.yak_p {width:100%;background:#F3F5F9;padding:10px;box-sizing:border-box;border:1px solid #E5E8EE;overflow-y:auto;text-align:left;color:#b8c0ca;height:200px;font-size:15px;line-height:20px}

.chart_btn {text-align:center;width:190px;height:70px;line-height:70px;background:#8392a4;font-size:17px;}
.chart_btn a {display:block;width:100%;height:70px;line-height:70px;background:#8392a4;color:#fff;}

.def_btn {text-align:center;width:190px;height:70px;line-height:70px;background:#8392a4;font-size:17px;color:#fff;border:0px;font-family:"NanumSquare";}
.bluest {background:#2D2D2D}

.cust_search {width:40px;height:41px !important;background:url('../img/seacrh_btn01.png') no-repeat center center #b0b9c4;margin-top:-6px;box-sizing:border-box;}
.cust_sch::-webkit-input-placeholder { color: #fff ; }
/*신청 폼*/

.main_cont {font-size: 17px;line-height: 23px;color: #555;}
.highlight_p {font-size:21px;text-align:right;margin-top:30px;padding-bottom:30px;}

.left_div {width:590px;float:left;}
.right_div {width:590px;float:right;}


/*common*/
.common_h1 {font-size:39px;letter-spacing:-1px;font-weight:600;line-height:45px}
.common_h2 {font-size:19px;line-height:24px;color:#555;}

.common_cont1 {font-size:17px;padding:30px 0px;color:#555;line-height:22px;}

.common_padding10 {padding:10px 0px}
.common_padding20 {padding:20px 0px}
.common_padding30 {padding:30px 0px}
.common_padding40 {padding:40px 0px}
.common_padding50 {padding:50px 0px}

.strong_1 {color:#E56C00}

.common_overflow {overflow:hidden;}
.common_text_right {text-align:right}
.common_text_left {text-align:left}
.common_text_center {text-align:center}

.common_dl1 {width:100%;padding:10px 0px}
.common_dl1 dt {position:relative;padding-left:20px;font-weight:600;color:#6A732C;font-size:17px;margin-bottom:5px;}
.common_dl1 dt:before {content:"";position:absolute;width:10px;height:10px; background:#6A732C;left:6px;top:9px}
.common_dl1 dd {padding-left:20px;font-size:15px;color:#555;line-height:20px}

.common_tbl01 {width:100%;border-collapse:collapse;font-size:15px;margin:5px 0px;}
.common_tbl01 th {border-top:2px solid #E56C00;background:#FBFBFB;border-right:1px solid #dfdfdf;padding:10px 0px;border-bottom:1px solid #dfdfdf}
.common_tbl01 th:last-child {border-right:0;}
.common_tbl01 td {text-align:center;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;padding:10px 0px;font-size:15px;}
.common_tbl01 td:last-child {border-right:0px;}

.common_tbl02 {width:100%;}
.common_tbl02 tr th {text-align:left;padding:3px 5px 3px 10px;position:relative;color:#555}
.common_tbl02 tr th:before {position:absolute;width:2px;height:2px;content:"";background:#D3D3D3;left:0;top:13px}
.common_tbl02 tr td {padding:0px 10px;position:relative;}
.common_tbl02 tr td:before {position:absolute;content:"";left:0;top:10px;width:1px;height:8px;background:#dfdfdf}

.common_tbl03 {width:100%;border-collapse:collapse;}
.common_tbl03 tr th {width:50px;background:#FBFBFB;padding:10px 0px;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;}
.common_tbl03 tr:first-child th {border-top:2px solid #E56C00;}
.common_tbl03 tr td {text-align:center;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf}
.common_tbl03 tr td:last-child {border-right:0;}
.common_tbl03 tr:first-child td {border-top:2px solid #E56C00;}